Subject: Re: Payroll Checks envelope test
From: "Michael B" <[email-masked]>
To: "Kamryn Bryan" <[email-masked]>
Date: Tue, 29 Sep 2015 14:12:30 -0400

Hello Kamryn.
It does look like 1 more line up for everything may just do the trick.  Please resend me another to "check it".  Pun intended. 
Thank you,
Michael B
LLPS

From: Kamryn Bryan 
Sent: Tuesday, September 29, 2015 1:37 PM
To: Michael B ([email-masked]) 
Subject: Payroll Checks envelope test

Hello,

Here is a test check. I moved it up as close to the name as possible but I am thinking I may have to move the name line up as well for it to be covered. Please let me know :)

Thank you,

The following files are attached to this email.
Payroll Checks -  Page 1